%p#notice= notice

%p
  %b Name:
  = @transaction.name
%p
  %b Code name:
  = @transaction.code_name

%p
  %b Sending email:
  = @transaction.sending_email.email

%p
  %b Subject:
  = @transaction.subject


= link_to 'Edit', edit_project_transaction_path(@project, @transaction)
\|
= link_to 'Back', project_transactions_path(@project)
